/*------------------------------------------------------------- SEARCH --------------------------------------------------------------------*/
@import "variables.css";
.search-container {
    float: right;
}

input[type=text] {
    padding: 6px;
    /*margin-top: 8px;*/
    font-size: 17px;
    border: none;
}

.search-container button {
    float: right;
    padding: 6px 10px;
    margin-top: 8px;
    margin-right: 16px;
    background: #ddd;
    font-size: 17px;
    border: none;
    cursor: pointer;
}

.search-container button:hover {
    background: #ccc;
}


/*------------------------------------------------------------- PAGINATION --------------------------------------------------------------------*/

.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    padding: 8px 16px;
    text-decoration: none;
}

.pagination a.active {
    background-color: var(--index-blue);
    color: white;
}

.pagination a:hover:not(.active) {
    background-color: #FFFFFF;
}


/*------------------------------------------------------------- NOTICIA --------------------------------------------------------------------*/

.news1-box {
    border-left: 10px solid var(--index-blue);
    padding: 40px;
    background-color: #FFFFFF;
    width: 100%;
    height: auto;
}

.news1-h1 {
    color: var(--header-color);
    font-size: 1.7em;
    font-weight: 700;
    width: 80%;
}

.news1-p {
    color: var(--header-color);
    font-size: 1em;
    font-weight: 400;
    text-align: justify;
}

.news1-fecha {
    color: var(--header-color);
    font-size: .8em;
    font-weight: 300;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
}

.news1-cita {
    color: var(--header-color);
    font-size: 1.2em;
    font-weight: 700;
    width: 100%;
    padding: 15px;
    text-align: center;
}

.news1-img {
    padding: 25px;
    float: right;
}

@media (max-width: 1000px) {
    .news1-img {
        float: none;
        display: block;
        width: 100%;
    }
}


/*-----------------------------------------------------------------------------GALLERY-----------------------------------------------------------------------------------*/

* {
    box-sizing: border-box;
}


/* Position the image container (needed to position the left and right arrows) */

.container-gal {
    position: relative;
    width: 100%;
    margin-top: 30px;
}


/* Hide the images by default */

.mySlides {
    display: none;
}


/* Add a pointer when hovering over the thumbnail images */

.cursor {
    cursor: pointer;
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 40%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(255, 255, 255, 0.6);
}


/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/* Container for image text */

.caption-container {
    text-align: center;
    background-color: #192958;
    padding: 16px;
    color: white;
    font-size: 1em;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}


/* Six columns side by side */

.column {
    float: left;
    width: 16.66%;
    padding: 3px;
}


/* Add a transparency effect for thumnbail images */

.demo {
    opacity: 0.9;
}

.active,
.demo:hover {
    opacity: 1;
}


/*-----------------------------------------------------------------------------LOADING-----------------------------------------------------------------------------------*/

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    /*border-top: 16px solid #3498db; !* Blue *!*/
    border-top: 16px solid var(--index-blue); /* Blue */
    border-radius: 50%;
    position: fixed;
    z-index: 999;
    height: 6em;
    width: 6em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/* Absolute Center CSS Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/*-----------------------------------------------------------------------------END LOADING-----------------------------------------------------------------------------------*/


